[问题]我是新手,如何在Ubuntu7.04下装lumaqq2005?

上网、浏览、聊天、下载等
回复
liuchang007
帖子: 4
注册时间: 2007-07-03 19:18
送出感谢: 0
接收感谢: 0

[问题]我是新手,如何在Ubuntu7.04下装lumaqq2005?

#1

帖子 liuchang007 » 2007-07-03 19:24

我是新手,如何在Ubuntu7.04下装lumaqq2005?
是不是还要装jdk6.0 for Linux?
谢谢了
liuchang007
帖子: 4
注册时间: 2007-07-03 19:18
送出感谢: 0
接收感谢: 0

#2

帖子 liuchang007 » 2007-07-03 19:56

帮帮忙啊,DX们
头像
wjs272
帖子: 775
注册时间: 2007-04-17 13:32
来自: 上海理工大学
送出感谢: 1 次
接收感谢: 0
联系:

#3

帖子 wjs272 » 2007-07-03 20:24

别装LUMA QQ,经常会登陆不上的

用EVA

sudo apt-get install eva

安装完成之後,按Alt+F2,输入eva回车即可,也可以在主菜单 -> 网络 -> eva 启动。
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#4

帖子 依寻依然 » 2007-07-03 20:25

Borders are meant to be crossed
wolfyeah
帖子: 78
注册时间: 2007-06-06 23:32
送出感谢: 0
接收感谢: 0

#5

帖子 wolfyeah » 2007-07-03 22:13

这东西不好用,登录qq还是eva强一点,虽然也贼多bug,哈哈
头像
forrid
帖子: 659
注册时间: 2007-04-23 17:40
送出感谢: 0
接收感谢: 0

#6

帖子 forrid » 2007-07-03 22:48

QQ?

用 ubuntu 者,不用 QQ !
否则BS你,哈哈哈哈哈哈

吾生也有涯,而知也无涯,以有涯随无涯,SB啊~~~~~~~~~~
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#7

帖子 glade » 2007-07-04 0:04

老版本无法登录
楼主试一下eva最新版吧
liuchang007
帖子: 4
注册时间: 2007-07-03 19:18
送出感谢: 0
接收感谢: 0

#8

帖子 liuchang007 » 2007-07-29 23:21

现在已经再用eva了,不过我做了叛徒,用的是fedora拉,还是要谢谢大家
benven
帖子: 5
注册时间: 2007-07-30 15:40
送出感谢: 0
接收感谢: 0

#9

帖子 benven » 2007-07-30 16:28

我安装了,终于可以上q了。谢谢推荐。
但是请问为什么我聊天时不能输入中文呢 ?
ploutos
帖子: 33
注册时间: 2007-08-12 15:06
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 ploutos » 2007-08-16 14:28

eva好用就可以了哦,谢谢大家了
回复

回到 “因特网相关软件”